<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0301005">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301005:1580">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1516110.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101012:1358">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4338.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="112809.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701002:2982">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="120.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="127939.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:13:0701003:556">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="193.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="110163.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301010:1639">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1256445" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701002:675">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="142785.41" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101010:568">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1767" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="470022" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:98076">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="665.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="699958.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:95104">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="711.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="403199.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:338">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="278.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="111360" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053201:1903">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="319.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010601">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010601:92428">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="140.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11797129.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:2539">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2471810" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051609">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051609:645">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4674.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3930960.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:216">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="239.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="217093.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:266">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="231.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1688927.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051613">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051613:591">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1573.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="901500.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030119">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030119:122">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5675.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1112349" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:1655">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46740.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090203:3393">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="256284" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100106">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100106:686">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="168717.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:2177">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="757.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="403752.83" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:2427">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="692.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="633164.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:3548">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="618117.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:136176">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6120985.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:130720">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="56869692.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:129022">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="158655.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:3861">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="152.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6597548.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:113562">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="95642.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000003">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000003:837">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="920.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1446963.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000008">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000008:251">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="167.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="197756.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:24880">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="147.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3550823.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:21859">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="267.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="190043.19" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:17185">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="370.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="238475.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:24715">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2920549.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:16999">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="325.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="432137.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:11790">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="240.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="360630" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:16118">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="177.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="481365.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020101">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020101:1317">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="260.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1042.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020301:280">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1648.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5386596.93" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0103008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103008:1356">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="232.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="182468.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0103008:5218">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2515.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="88043.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103016">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103016:153">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3082419.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101010">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101010:754">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="321.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="183403.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020404">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020404:50">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="977.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="596067.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0030601">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0030601:785">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="509.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="675471.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0050108">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050108:15">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="387.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="332490.29" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0402001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402001:2013">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4009.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="104249.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:14131">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="572.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="228876" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0701001:18162">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="153.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="104350.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0301026">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301026:30">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2069.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5227329.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501002:124">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1566.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="709751.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:6431">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="219.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="305318.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0101010">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0101010:192">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2782.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="804113.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:3095">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1600.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="41600.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:22:0006001:17">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1584.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="45962.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0000000:8317">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3501798.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0010003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0010003:2391">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2116793.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0003002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0003002:2294">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1866546.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101012:527">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1406817.27" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:2770">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="143.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="374026.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101007:594">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1070951.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0401003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0401003:269">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="72.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="65720.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101026">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101026:607">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="239.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="300519.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101022">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101022:5">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="194994.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101144">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101144:155">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1014.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="600323.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101146">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101146:2692">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="865.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="773381.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101146:601">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="896.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="448415" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101220">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101220:71">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="908.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="508586.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0000000:19063">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2080.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5233883.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101145">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101145:84">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="935.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="499408.77" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101132">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101132:489">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="732.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="436057.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101117">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101117:934">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5328.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="138540.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101114">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101114:583">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="935.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="504981" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101024">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101024:33">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2325" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3854850" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:15991">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5897.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:32375">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12087059.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:1337">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="64079.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103001:837">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="345.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="518460" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0102014">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102014:26">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="250.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="139227.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101006:423">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1909.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3926363.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0105003">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0105003:137">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="175.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="107607.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103002">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103002:243">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="127.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70114" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000056">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000056:2527">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2517.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="52874.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000053">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000053:19">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1172.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="23004450" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000006">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000006:161">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2346.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2388574.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020113">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020113:327">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="100827.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0103030">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0103030:28">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4256.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5678557.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101001:2784">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8310.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9565822.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101080">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101080:465">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="53912.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0301002">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0301002:8">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6537.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6492766.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0102024">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0102024:556">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="69316.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0601001:1425">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="23395.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1102001:432">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="148.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="257860.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:9139">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="172.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="55893.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0401013">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401013:685">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28765285.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:3761">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="152177.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0310042">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310042:157">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="337463.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0080103">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0080103:222">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="147.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="94643.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0060115">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060115:55">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="754.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="682596.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>